用户
 找回密码
 入住 CI 中国社区
搜索
查看: 1001|回复: 1
收起左侧

[讨论/交流] 本地装着最早的CI,现在想升级,能不能把某些核心文件替换了就可以了的方法???

[复制链接]
发表于 2016-8-10 10:50:49 | 显示全部楼层 |阅读模式
早期版本是不是支持class 类 extends Controller,而现在是extends CI_Controller这样的写法,就是因为版本的不同,找的资料好多是extends Controller而我现在用的是CI_Controller。怎么升级呢,肯定不能重新复制来复制去的吧,我想应该只要把CI核心文件替换一下就可以了吧??????
发表于 2016-8-10 11:19:51 | 显示全部楼层
升级请参考手里的升级指南。

本版积分规则